Subject: Re: CCL:RH kernel

From: Irena Efremenko <[email-masked]>
Date: Thu, 08 Mar 2001 10:47:21 -0500

Gerardo Andres Cisneros wrote:
> 
> Hello
> 
> We have a similar problem, we've just built an 8 node PIII cluster running
> RH6.2 (2.2.16-3 kernel) and I'm testing gaussian using Linda for this
> cluster.
> 
> However, if the calculation takes more than 1 hour, invariably, one of the
> slave nodes will run out of memory because gaussian will fail to kill the
> processes so there will be a good number of phantom processes on the nodes
> just sitting there occupying memory.
> 
> I would really appretiate if you could post a summary from any reply you
> might get.
> 
> Thanks in advance
> 
> Andres
> 
> --
> G. Andres Cisneros
> Department of Chemistry
> Duke University
> [email-masked]
> 

I advice not to use kernel 2.2.16, it has too many bags. Try to upgrade
to 2.2.17 now available.
-- 
Dr. Irena Efremenko
Wolfson Department of Chemical Engineering
Technion - Israel Institute of Technology
Haifa 32000, Israel
Phone: 972-4-8293561
Fax: 972-4-8230476